

clear all
set more off


cd "../ReplicationPackage/Figure_24/"  
 
use Figure24.dta, clear
 
destring share0, replace
replace share0=share0*100

rename cohort cohort_label

gen cohort=.
replace cohort=1 if cohort_label=="1930-1939"
replace cohort=2 if cohort_label=="1940-1949"
replace cohort=3 if cohort_label=="1950-1959"
replace cohort=4 if cohort_label=="1960-1969" | cohort_label=="1960-1968"
replace cohort=5 if cohort_label=="1970-1971" | cohort_label=="1970"
 
drop if cohort==. 

drop data_source  

outsheet using "../ReplicationPackage/Figure_24/Figure24.txt", replace
