
use OECDdata.dta, clear

keep if country=="AUS" | country=="AUT" | country=="BEL" | country=="CAN" | country=="DEU"| country=="DNK"| country=="FIN"| country=="FRA"| country=="GRC"| country=="ITA"| country=="JPN"| country=="NLD"| country=="NOR"| country=="ESP"| country=="SWE"| country=="USA"| country=="GBR"| country=="CHE" | country=="PRT" 

gen group=.
replace group=1 if (country=="CAN" |country=="DNK"| country=="FIN"| country=="NOR"| country=="SWE"| country=="USA"| country=="GBR" | country=="CHE")
replace group=2 if (country=="DEU" |country=="FRA"|country=="AUT"| country=="AUS" )
replace group=3 if (country=="NLD" |country=="ITA"| country=="ESP"| country=="BEL")

drop if time<1972

collapse (mean) tfr, by(group time)

outsheet using Figure10.txt, replace
  
xtset group time
twoway (connected tfr time if group==1) (connected tfr time if group==2) (connected tfr time if group==3)
